C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/.externalNativeBuild/cmake/release/mips64/CMakeFiles/native-lib.dir
C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/.externalNativeBuild/cmake/release/mips64/CMakeFiles/edit_cache.dir
C:/Thesis-stuff/rapid-android-DemoApp-master/rapid-gvirtus4a/.externalNativeBuild/cmake/release/mips64/CMakeFiles/rebuild_cache.dir
